Pluggable Functions Explorer

Description

Dealing with Pluggable Functions can be tricky:

  • Which functions have been overridden by which module?
  • Each function can effectively only be overridden by a single module, leading to potential conflicts

This plugin attempts to shed light on the Pluggable Functions conditionally declared by WordPress Core. In case a function has been overridden (reassigned) by another module, such as a plugin or theme, the PHP file containing the effective declaration is shown.

Installation

Simply activate the plugin and visit Tools › Pluggable Functions

Reviews

There are no reviews for this plugin.

Contributors & Developers

“Pluggable Functions Explorer” is open source software. The following people have contributed to this plugin.

Contributors

Changelog

1.0.0

  • Initial version for public release

1.0.1

  • Minor Changes (Appearance) for WordPress 3.8

1.0.2

  • Show overriding Plugin or Theme name (slug)

1.0.3

  • Admin Page uses h1 heading in line with WordPress 4.3